std::numpunct::numpunct(3)

NAME
std::numpunct::numpunct - std::numpunct::numpunct

Synopsis
   Defined in header <locale>
   explicit numpunct( std::size_t refs = 0 );
   Creates a std::numpunct facet and forwards the starting reference count refs to the
   base class constructor, locale::facet::facet()

Parameters
   refs - starting reference count